Subject: Re: Egcs 1.1 having trouble with 'typename'?
From: [email-masked] (Michael Hirmke)

19 Sep 1998 10:25:07 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Mumit Khan [[email-masked]] wrote:

>On Wed, 16 Sep 1998, Michael D. Hill wrote:
>
>> I was using Winzip to install the egcs 1.1 update, and the long and the
>> short of it was that it did not correctly unzip.  The cygwin tar unpacked
>> everything and now I've got a build.
>>
>
>And now I have big !! WARNING !! in the INSTALL file. Thanks for pointing
>this out.

No - WinZip *can* do this, if you have the correct options set !
I only have the German version of WinZip, so the name of the option
might be different, but translated from German it is in "Options /
Configuration" and is named "Change LF to CR/LF for tar archive" !
This is true for WinZip >= 6.2 !
*And this is important for all .zip archives containing Cygnus aware*
*software, which should be used on mounts=binary !*

>
>Mumit

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".